﻿@charset "utf-8";
/* CSS Document */
* { 
margin:0; 
padding:0; 
} 
html {
	color: #666;
    -ms-text-size-adjust: 100%; 
    -webkit-text-size-adjust: 100%; /*修正手持设备字体变化*/
}
body {margin:0 auto; font-family:Microsoft Yahei,"宋体",Arial,Helvetica,sans-serif,Tahoma; background:#fff; font-size:16px;font-size:1.6rem; color:#333;}
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td, option, include, file ,img{margin:0;padding:0;}
ul,li,dl,dd,dt{list-style-type:none;padding:0;margin:0;border:0;}
img { border:0px;}
a { color:#666; text-decoration:none;blr:exPRession(this.onFocus=this.blur());outline:none; background: transparent;-webkit-tap-highlight-color:transparent; /*修正win8系统IE连接灰色背景*/}
a:hover { color:#000;outline:none;text-decoration:none;}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}
.xinxin{ color:#F00;}

table{
border-collapse:collapse;
}
.cpbg td{border:solid 1px #999; padding:10px 15px;word-break:break-all; line-height:22px; background:#FFF; font-size:1.2rem;}


.wd640{ margin:0 auto; width:640px; overflow:hidden;}
.i-banner{ margin:0 auto; width:640px;}
.h-jj{ text-align:center; padding-top:10px;}
.h-xw{ margin:0 auto; width:600px; padding-top:10px; overflow:hidden;}
.footer{ padding:25px 0; text-align:center; font-size:1.3rem; color:#666;}
.footer h1{ color:#ccc; padding-bottom:15px;font-size:2.1rem;}
.footer p{ font-size:1.2rem;}

footer{ position:fixed; right:18px; bottom:7%; width:101px; height:101px; z-index:10001;}
footer a{width:90px; height:90px; position:absolute; right:5px; top:5px; -webkit-transform:rotate(-540deg); overflow:hidden; transition:-webkit-transform 0.4s;}
footer a.footbtn{ position:relative;right:0px; top:0px; z-index:9;display:block;width:101px; height:101px; background:url(img/btn01.png) no-repeat; cursor:pointer;-webkit-transform:rotate(0deg);}
footer a.home{ background:url(img/btn02.png) no-repeat;}
footer a.tel{ background:url(img/btn02.png) no-repeat 0 -90px;}
footer a.pos{ background:url(img/btn02.png) no-repeat 0 -180px;}
footer a.mess{ background:url(img/btn02.png) no-repeat 0 -270px;}

.backup{text-align:center; margin:20px auto; width:30%; color:#fff; display:block; cursor:pointer; font-size:1.4rem; line-height:2.5rem; font-weight:bold; border-radius:1rem; background:#333;}
.backup a{color:#999;}


/* banner */
.banner{ width:640px; margin:0 auto; text-align:center; padding-top:170px; background:url(../images/jjt.jpg) center top no-repeat;}
.banner p{text-transform : uppercase; color:#6d5e56;letter-spacing:10px; font-size:12px;}
.banner h1{ color:#fff; font-weight:normal; font-family:"幼圆",Microsoft Yahei; font-size:33px;letter-spacing:2px; padding-top:10px; padding-bottom:50px;}


/*留言*/
.right-main-tou-faq{}
.right-main-tou-faq dl{ width:670px; padding:25px 0;}
.right-main-tou-faq dl dt{ float:left; width:45px; color:#333; line-height:35px; height:35px;}
.right-main-tou-faq dl dd{ float:right;width:610px;color:#999;line-height:35px; height:35px;}
.right-main-tou-faq dl dd label{ padding-right:25px; color:#333;}
.zck2{ width:350px; height:35px; line-height:35px; border:1px solid #d7d7d7; padding:0 5px;}
.zck4{ width:480px; height:125px; line-height:25px; border:1px solid #d7d7d7; padding:0 5px;}

.ppnr{ padding:0 90px; font-size:16px; line-height:28px; padding-bottom:60px;}

/* info */
.info{width:600px; margin:30px auto 10px; font-size:1.4rem; line-height:2.2rem; background:#eeeae6; padding:20px;}
.jj1{ text-align:center; padding-bottom:25px;}
.jj1 h2{ background:#c6ac9a; width:80px; height:80px;border-radius:50%; text-align:center; line-height:80px; color:#fff; margin:15px auto;}
.jj1 h3{ padding-bottom:10px; font-size:1.9rem;}

.cp-yi{ margin:0 auto; width:560px; overflow:hidden;}


/*ssk*/
.home-ssk{height:109px;background:#eee;}
.home-sskok{ margin: 0 auto; width:549px; padding-top:25px;}
.header-ss-right-left{ float:left;width:130px;height:75px; line-height:75px; font-size:1.2em;}
.header-ss-right-right{float:right; width:410px; height:69px; background:#FFF;border:1px solid #d1d1d0; border-radius:8px;}
.ssk-left{ float:left; width:349px;border-radius:8px;}
.ssk-right{ float:right; width:50px; padding-top:22px; padding-right:4px;}
.ssk{ border:none; width:335px; color:#666; font-size:1.1em; line-height:69px; padding:0 5px;border-radius:8px;}

.send-mail{border-top:1px solid #f3f3f3;border-bottom:1px solid #f3f3f3; background:#f4f4f4; padding:0 45px 30px 45px;}
.send-mail h1{text-align:center;font-size:28px;}
.send-mail .title-box{position:relative;}
.send-mail .title-box div{width:418px;height:27px;border-bottom:2px solid #eb0212;position:absolute;top:5px;}
.send-mail .title-box div em{display:none;width:34px;height:21px;position:absolute;bottom:-1px;}
.send-mail .title-box .left{left:0px;}
.send-mail .title-box .left em{right:20px;}
.send-mail .title-box .right{right:0px;}
.send-mail .title-box .right em{left:20px;background-position:-34px 0px;}
.send-mail .show .title-box .left em{display:block;-webkit-animation:home_left 0.8s 1 linear;animation:home_left 0.8s 1 linear;}
.send-mail .show .title-box .right em{display:block;-webkit-animation:home_right 0.8s 1 linear;animation:home_right 0.8s 1 linear;}
.send-mail p.if{text-align:center;font-size:30px; color:#333;padding:35px 0px 20px 0px;}
.send-mail input{display:block;width:98%; height:3.5rem; line-height:3.5rem; padding:0 1%;padding-top:5px;text-indent:5px; font-size:1.5rem; border:1px solid #d3d3d3;border-radius:4px;-webkit-border-radius:4px; color:#333; margin-bottom:8px;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #000; opacity:1; 
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #000;opacity:1;
}
input:-ms-input-placeholder{
    color: #000;opacity:1;
}
input::-webkit-input-placeholder{
    color: #000;opacity:1;
}

.send-mail textarea{display:block;width:98%;border:1px solid #d3d3d3;text-indent:5px; padding:0 1%;padding-top:5px; font-size:1.5rem; height:191px;border-radius:4px;-webkit-border-radius:4px;color:#333;}
.send-mail span input{display:block;width:224px;height:3rem; line-height:3rem; margin:30px auto 0 auto;text-align:center;font-size:2rem; font-weight:bold; background-color:#9cc80a;color:#FFF;border-radius:4px;-webkit-border-radius:4px;cursor:pointer;-webkit-transition: all .5s ease-out;-moz-transition: all .5s ease-out;-ms-transition: all .5s ease-out;-o-transition: all .5s ease-out; transition: all .5s ease-out; border:none;}
.send-mail span input:hover{background-color:#122b7d; border:none; color:#FFF;}

.lxdt{padding:30px 35px;background:#FFF; }
#container{margin:auto auto;width:100%; overflow:hidden;}
#mylist td{line-height:21px;}
#mylist td.one{width:60px;}
#s1{ width:200px; height:30px; border:1px solid #ccc; margin-right:10px;}
#s2{ width:200px; height:30px; border:1px solid #ccc;}




.zxlyok{height:600px; background:url(../images/dt.jpg) top center no-repeat;}
.zxlyok .cply5{ float:right; width:550px;}
.zxlyok i{ float:left; width:70px; padding-left:256px; padding-top:76px;}
.zxlyok .cply5 dl{ width:500px; height:50px; background:#FFF;border-radius:5px; margin-bottom:7px; overflow:hidden;border:1px solid #ccc;}
.zxlyok .cply5 dl dt{ float:left; width:93px; padding-left:11px; font-size:1.4rem; line-height:48px;}
.zxlyok .cply5 dl dd{ float:right;height:48px;}
.zxlyok .cply5 dl .zck5{ width:400px; height:146px; line-height:24px; border:none; padding:0 5px; font-size:1.4rem;}
.zxlyok .cply5 dl .zck2{width:400px; height:48px; line-height:48px; border:none; padding:0 5px; font-size:1.4rem;}
.jaSubmit5 input{
    font-size:1.6rem;
    width:160px;
    height:40px;
    color:#fff;
    border:none;
    cursor:pointer;border-radius:5px; text-transform : uppercase;
	background:#666;transition:all .5s; margin-left:180px; margin-top:15px;
}
.jaSubmit5 input:hover{
   cursor:pointer;border-radius:3px; text-transform : uppercase;
   background:#ed7020;transition:all .5s;
}





/* new */
.info-xw{ width:600px; margin:0 auto; overflow:hidden;}
.info-xw ul li{ background:#eeeae6; margin-bottom:15px;border-radius:10px;overflow:hidden;}
.info-xw ul li p{ padding:15px 0 0 35px;}
.info-xw ul li h2{ padding:5px 35px 25px 35px; font-size:1.8rem; color:#333; line-height:1.7rem;}


/*内页新闻详细*/
.main-right-ok-newtou{ font-size:1.8rem; font-weight:bold; color:#8a6037; text-align:center; padding-top:15px; line-height:1.8rem;}
.main-right-ok-time{ padding-top:5px; text-align:center; color:#888; padding-bottom:15px; font-size:1.1rem; border-bottom:1px solid #d2b69a;}
.main-right-ok-nr{ padding:30px 20px; line-height:1.9rem; font-size:1.6rem;border-bottom:1px solid #d2b69a;}
.main-right-ok-nr img{ max-width:100%;}
.main-right-ok-nr a{ color:#F00;}
.main-right-ok-nr a:hover{ color:#000;}

.nuimain-right-okdt-fh{ margin-left:370px; text-align:center; border:1px solid #eceeef; width:140px; height:40px; line-height:40px;margin-bottom:22px;}
.nuimain-right-okdt-fh a{color:#666; background:#f6f6f7; display:block;}
.nuimain-right-okdt-fh a:hover{color:#fff;background:#00a2e3;}

/*内页产品小图*/
.cpul{ overflow:hidden; padding-left:1%; padding-bottom:25px;}
.cpul li{ float:left; width:47%;  margin:1%;overflow:hidden; background:#FFF;}
.cpul li a{display: table-cell;vertical-align:middle; *display:block;*font-size:190px;*font-family:Arial; width:46%; height:215px;overflow:hidden;text-align:center;}
.cpul li a img{
	max-width:283px;   /* 宽度 */ 
	max-height:215px; /* 高度 */ 
	vertical-align:middle;
	-ms-interpolation-mode: bicubic; overflow:hidden;
	}

.cpul li h5{ font-size:1.5rem; font-weight:normal; text-align:center; line-height:1.8rem; padding-bottom:17px;}
.cpul li h5 a{color:#333333}

.cpxqms{ padding:30px;}

.page{text-align:center; padding-bottom:10px; padding-top:20px;}
.page ul{float:left; position:relative; left:50%;padding-bottom:12px;}
.page ul li{position:relative; right:50%; float:left; margin-right:8px; text-align:center; }
.page ul li a{display:block;color:#666;width:50px; height:50px; line-height:50px; text-align:center;transition:all .5s;border: 1px solid #333;}
.page ul li a:hover{background:#fff;color:#666;width:50px; height:50px; line-height:50px; text-align:center; display:block;transition:all .5s; border: 1px solid #fff;}
#page-dq{background:#FFF;}
#page-dq a{color:#666; border: 1px solid #fff;}
#page-dq a:hover{background: none;}


.support{
	height:auto;
	padding:60px 0px 60px; /*background:#edc54b;*/background:#d5e4eb;
}
.support .con{
	width:589px;
	margin:0px auto;
	padding:40px 0px 0;
}

.support .con .external {
	display:inline-block;
	width:290px;
	height:420px;	
	text-align:center;
	overflow: hidden;
	padding: 0px;
	border: 0px;
	position: relative;
	box-sizing: border-box;
	cursor: pointer;
	-webkit-perspective: 1700px;
	-moz-perspective: 1700px;
	perspective: 1700px;
	-webkit-perspective-origin: 50% 50%;
	-moz-perspective-origin: 50% 50%;
	perspective-origin: 50% 50%;
}
.support .con .inner {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.support .con .inner > div.text {
	background:#fff;
	height: 420px;
	backface-visibility: hidden;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;	
}
.support .con .inner > div.text .icon{
	margin:0px auto;
	padding:30px 0px 10px 0px;
}
.support .con .inner > div.text h3{
	width:80%;
	margin:0px auto;
	font-size:28px;
	font-weight:normal;
	color:#131313;
	padding-top:60px;
}
.support .con .inner > div.text h4{
	width:80%;
	margin:0px auto;
	padding-top:6px;
	color: #333;
	font-size:16px;
	font-weight:normal;
	line-height:20px;
}
.support .con .inner > div.text .img {
	position:absolute;
	left:50%;
	bottom:0px;
	width:100%;
	margin-left:-50%;
}
.support .con .inner:hover > div.text {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
.support .con .inner .on {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	color: #fff;
	height: 100%;
	width: 100%;
	margin: 0;
	opacity: 0;
	background-color: #122b7d;
	text-align: center;
	backface-visibility: hidden;
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out
}
.support .con .inner .on a{
	display:block;
	height:100%;
}
.support .con .inner .on .icon{
	height:120px;
	margin-top:50px;
	opacity:0.5;
	transition-duration: 1s;
	-ms-transition-duration: 1s;
	-moz-transition-duration: 1s; 
	-webkit-transition-duration: 1s;
}
.support .con .inner .on h3{
	position:absolute;
	left:50%;
	top:10%;
	width:80%;
	margin-left:-40%;
	font-size:24px;
	font-weight:normal;
	color:#fff;
	transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s; 
	-webkit-transition-duration: 0.5s;
}
.support .con .inner .on h4{
	position:absolute;
	left:50%;
	top:85%;
	width:85%;
	margin-left:-42%;
	color: rgba(255,255,255,0.9);
	font-size: 13px;
	font-weight:normal;
	line-height:24px;
	transition-duration: 1s;
	-ms-transition-duration: 1s;
	-moz-transition-duration: 1s; 
	-webkit-transition-duration: 1s;
	text-align:left;
}
.support .con .inner:hover .on {
	opacity: 1;
	-webkit-transform: rotateY(0);
	-moz-transform: rotateY(0);
	transform: rotateY(0)
}
.support .con .inner:hover .on .icon{
	opacity:1;
	margin-top:70px;
}
.support .con .inner:hover .on h3{
	top:15%;
}
.support .con .inner:hover .on h4{
	top:30%;
}


.cpys-cp{margin:0 auto; width:590px; background:#FFF; overflow:hidden; padding-bottom:30px;}
.cpys-cp dl dt{ float:left; width:559px;}
.cpys-cp dl dd{ float:right; width:400px; padding-top:20px;padding-right:100px; font-size:1.6rem; line-height:2rem;}
.cpys-cp dl dd h3{ font-size:2.8rem; font-weight:normal; line-height:3.6rem;}


/*产品大图*/
.cp-nr{ padding-top:35px; background:#FFF;}
.cpms{ padding:20px 34px;}

.fh{ height:85px;padding-top:25px;  border-top:1px solid #eaeaea;}
.fh-left{ float:left; font-size:1.4rem;  line-height:24px;color:#666;display:block;overflow:hidden; text-overflow:ellipsis;white-space:nowrap; width:400px;}
.fh-left a{color:#666;}
.fh-left a:hover{color:#6ebb36;}
.fh-right{ float:right; margin-right:24px;margin-top:6px;width:124px; height:38px;background:#999; text-align:center;}
.fh-right a{ line-height:38px; color:#fff; display:block;}
.fh-right a:hover{ line-height:38px;background:#8fc31e;color:#fff;display:block;opacity: 1;transition-duration:1s;}


.cp-nav ul li{ float:left; width:50%; text-align:center; line-height:70px; font-size:1.4rem; background:#999;}
.cp-nav ul li a{ color:#fff;}
#cpnav{ background:#122b7d;}
#cpnav a{ color:#fff;}